MFLOW(1)

NAME
mflow - reflow format=flowed plain text messages

SYNOPSIS
mflow [-f] [-q] [-w width] < file

DESCRIPTION
mflow reformats the standard input according to the rules of RFC 3676. PIPE_CONTENTTYPE is inspected, making this a suitable filter for ‘text/plain’ messages for mshow(1). Messages not specified as ‘format=flowed’ are output unchanged.

Text is reflowed (where allowed) to fit the width given in the environment variable COLUMNS, the terminal width, or 80 characters by default.

If defined, the environment variable MAXCOLUMNS specifies the maximum line length.

The options are as follows:

-f  Force wrapping of long lines.

-q  Prefix lines with ‘>’. Can be used multiple times.

-w width
    Set maximum line length to width.

EXIT STATUS

SEE ALSO
mshow(1) R. Gellens, February 2004, RFC 3676, The Text/Plain Format and DelSp Parameters.

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
mflow is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/